libmsn 4.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes
fmt_chunk_ex Struct Reference

List of all members.

## Public Attributes
fmt_chunk | fmt
unsigned short | extra_size
unsigned char * | extra_content

The documentation for this struct was generated from the following file:

- /home/salem/libmsn/tags/libmsn-4.2/msn/util.h

All Classes Namespaces Functions Variables Enumerations Enumerator